/*
Theme Name: TutorStarter Child
Theme URI: https://example.com/
Description: Child Theme für das WordPress-Theme TutorStarter
Author: Dein Name
Author URI: https://example.com/
Template: tutorstarter
Version: 1.0.0
Text Domain: tutorstarter-child
*/

.tutor-dashboard-sidebar-logo {
	background: var(--happy-red)!important;

}
.um a.um-button, .um a.um-button.um-disabled:active, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:hover, .um input[type="submit"].um-button, .um input[type="submit"].um-button:focus {
	background: var(--happy-red)!important;
}
.um a.um-button:hover, .um input[type="submit"].um-button:hover {
	background: var(--happy-darkred)!important;
}
.um .um-button.um-alt, .um input[type="submit"].um-button.um-alt {
	color: #000000!important;
}
.um .um-button.um-alt, .um input[type="submit"].um-button.um-alt {
	background: var(--happy-lightgray)!important;
}
.um .um-button.um-alt:hover, .um input[type="submit"].um-button.um-alt:hover {
	background: var(--happy-gray)!important;
}
html body .um-button {
	border-radius: 10000rem!important;
}
/* Standard-Schrift im Theme setzen */
body {
	font-family: 'Geologica', sans-serif;
}

/* Optional: Überschriften ebenfalls */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Geologica', sans-serif;
}
.tutor-course-name {
	font-size: var(--h1-font-size);
	padding-top: 2rem;
	padding-bottom: 1rem;
}
.tutor-meta {
	display: flex;
	gap: 1rem;
	align-items: center;
	margin-bottom: 1rem;
}
.tutor-card-footer .tutor-btn {
	border: solid 1px var(--happy-red);
	font-weight: bold;
	border-radius: 10000rem;
}
.tutor-card-footer .tutor-btn:hover {
	border: solid 1px var(--happy-red)!important;
	background: var(--happy-red)!important;
	color: #ffffff!important;
}
:root {
	--happy-red: #ec1c24;
	--happy-black: #1a1a1a;
	--happy-darkred: #ba1319;
	--happy-gray: #e8e8e8;
	--happy-lightgray: #f1f1f1;
}
:root {
	--headerDefaultBg: var(--happy-red);
	--headerBtnColor: var(--cta-text-color);
	--headerBtnColorTrans: var(--cta-text-color-trans);
	--headerBtnBgColor: var(--cta-background-color);
	--headerBtnBgColorTrans: var(--cta-background-color-trans);
	--headerBtnBorderColorTrans: var(--cta-border-color-trans);
	--navDefaultColor: #ffffff;
	--navDefaultHoverColor: #ffffff!important;
	--navCenterColor: #ffffff;
	--navCenterHoverColor: #ffffff;
	--navRightColor: #ffffff;
	--navRightHoverColor: #ffffff;
	--navTransColor: #ffffff;
	--navTransHoverColor: #ffffff;
	--navSubmenuColor: #0a083b;
	--navSubmenuHoverColor: var(--happy-red);
	--navCartColor: var(--cart-color);
	--navCartColorTrans: var(--cart-color-trans);
}
:root {
	--tutor-color-primary: var(--happy-red);
	--tutor-color-primary-rgb: 150, 150, 150;
	--tutor-color-primary-hover: var(--happy-darkred);
	--tutor-color-primary-hover-rgb: 57, 91, 202;
	--tutor-body-color: #212327;
	--tutor-body-color-rgb: 33, 35, 39;
	--tutor-border-color: #cdcfd5;
	--tutor-border-color-rgb: 205, 207, 213;
	--tutor-color-gray: #e3e5eb;
	--tutor-color-gray-rgb: 227, 229, 235;
	--h1-font-size: 2.5rem;
	--h2-font-size: 1.5rem;
	--h3-font-size: 1.3rem;
	--h3-font-lineheight: 1.2
}
:root {
	--default-color: #ffffff;
	--body-font: 'Geologica', sans-serif;
	--heading-font: 'Geologica', sans-serif;
	--link-color: var(--happy-red);
	--body-bg-color: #ffffff;
	--cart-color: var(--happy-red);
	--cart-color-trans: #ffffff;
	--cta-text-color: var(--happy-red);
	--cta-text-color-trans: #ffffff;
	--body-text-color: var(--happy-black)!important;
}
.navbar-brand img {
	width: 100%;
	height: 24px;
}
.tutor-btn,
.tutor-login-wrap, #tutor-registration-wrap {
	border-radius: 1.5rem;
}
.tutor-course-content-list-item:hover,
.tutor-accordion-item-header.is-active,
.tutor-table tr th,
.tutor-course-single-sidebar-wrapper .tutor-course-topic-item.is-active a,
.tutor-course-single-sidebar-wrapper .tutor-accordion-item-header,
.tutor-single-course-sidebar .tutor-sidebar-card .tutor-card-body {
	background: var(--happy-lightgray)
}
.tutor-course-single-sidebar-wrapper {
	background: var(--happy-gray)
}
#tutor-pn-permission button#tutor-pn-enable {
	background: var(--happy-red)
}
.tutor-header-profile-menu-items ul li a:hover, .tutor-header-profile-menu-items ul li a:hover svg, .tutor-header-profile-menu-items ul li a:hover svg path {
	color: var(--happy-red)
}
.tutor-rating-container,
.tutor-ratings {
	display: none;
}
/* Geologica 200 */
@font-face {
	font-family: 'Geologica';
	src: url('fonts/geologica-latin-ext-200-normal.woff2') format('woff2'),
		 url('fonts/geologica-latin-ext-200-normal.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

/* Geologica Regular 400 */
@font-face {
	font-family: 'Geologica';
	src: url('fonts/geologica-latin-ext-400-normal.woff2') format('woff2'),
		 url('fonts/geologica-latin-ext-400-normal.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* Geologica 700 */
@font-face {
	font-family: 'Geologica';
	src: url('fonts/geologica-latin-ext-700-normal.woff2') format('woff2'),
		 url('fonts/geologica-latin-ext-700-normal.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
.tutor-lesson-wrapper table th {
	border-bottom: solid 2px var(--happy-red);
}
.tutor-lesson-wrapper table td {
	border-bottom: solid 1px var(--happy-gray);
}
.tutor-lesson-wrapper ul,
.tutor-lesson-wrapper ol {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-left: 3rem;
}
.tutor-lesson-wrapper p {
	margin-bottom: 1rem;
}
.tutor-lesson-wrapper h1 {
	line-height: 1.4;
}
